<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabase..::.Snapshot Property
SecondaryRecnoDatabase Class See Also

If true, any BackingFile file will be read in its entirety when Open(String, SecondaryRecnoDatabaseConfig) is called. If false, BackingFile may be read lazily.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool Snapshot { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Snapshot As Boolean

Visual C++

    public:
    property bool Snapshot {
    	bool get ();
    }

# See Also

SecondaryRecnoDatabase Class
BerkeleyDB Namespace